import request from '@/utils/request'
import { URL } from '@/config'

export function getBaseList(params) {
  return request({
    url: URL.edu.contract.getList,
    method: 'get',
    params,
  })
}

export function doEdit(data) {
  return request({
    url: URL.edu.contract.add,
    method: 'post',
    data,
  })
}

export function doDelete(data) {
  return request({
    url: URL.edu.contract.doDelete,
    method: 'post',
    data,
  })
}
